package nc.pubitf.payablebill.yx;

import java.io.Serializable;

/**
 * 更新影像单据状态VO
 * @author ll
 * @date 2021-05-26
 */
public class ImageStatusVO implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	/**
	 * 单据号
	 * 		封面条码号
	 */
	private String billCode;
	
	/**
	 * 单据类型
	 */
	private String billCodeType;
	
	/**
	 * 单据状态
	 * 		0-已锁定，1-退回，2-完成，3-作废（逻辑删除）
	 */
	private String status;

	/**
	 * 备注说明
	 */
	private String handleRemark;

	/**
	 * 系统来源:默认2
	 * 		1-明源，2-NCC，3-碧彩，4-NCC友报账
	 */
	private int systemOrig;

	public String getBillCode() {
		return billCode;
	}

	public void setBillCode(String billCode) {
		this.billCode = billCode;
	}

	public String getBillCodeType() {
		return billCodeType;
	}

	public void setBillCodeType(String billCodeType) {
		this.billCodeType = billCodeType;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getHandleRemark() {
		return handleRemark;
	}

	public void setHandleRemark(String handleRemark) {
		this.handleRemark = handleRemark;
	}

	public int getSystemOrig() {
		return systemOrig;
	}

	public void setSystemOrig(int systemOrig) {
		this.systemOrig = systemOrig;
	}
}